/* *
 * Oakham_nav skin
 * horizontal is default
 * */

/* font sizes */
div.savvynav_Oakham_nav a {
	font:bold 11px Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none!important; color: #FFF;


}
div.savvynav_Oakham_nav a:hover{
color:#e1dac0
}


/* second and following levels font-size */
div.savvynav_Oakham_nav li li a { font-weight: normal;}

/* first level menu item size */
div.savvynav_Oakham_nav ul li.lev1 {
	width: 180px !important;
}
/* second and following levels menu item size */
div.savvynav_Oakham_nav li.lev1 ul, div.savvynav_Oakham_nav li.lev1 li {
	width: 180px !important;
}

/* Mozilla rule : direct child selector*/ 
div.savvynav_Oakham_nav ul.lev1 li
{
	width: auto;
	white-space: nowrap !important;
	background: transparent url('img/menubullet.gif') no-repeat scroll 0 6px;
	padding: 2px 0 5px 10px;
} 


/* IE rule : the * html makes mozilla ignore it (star hack)*/ 
html 
div.savvynav_Oakham_nav ul.lev1 li { 
width: 50px; white-space: nowrap !important; list-style:none
} 


div.savvynav_Oakham_nav ul.lev1 li ul, div.savvynav_Oakham_nav ul.lev1 li li { 
width: 150px; white-space: nowrap !important; 
} 

 
/* HACK: fix ie5.5 setting width on inline li's */
div.savvynav_Oakham_nav div.kthorizontal2 ul li ul, div.savvynav_Oakham_nav div.kthorizontal2 ul li li { /* fix ie5.5 setting width on inline li's */
	
width: auto;
}

/* space top level items */
div.savvynav_Oakham_nav li.lev1 {
	margin-top: 10px !important;
}

/* position relative to parent */
div.savvynav_Oakham_nav li ul.lev2 {
	margin-top: 2px;
}

div.savvynav_Oakham_nav li.lev1 li ul {
	
margin-left: -30px;
margin-top: 6px;

}

/* default link style */
div.savvynav_Oakham_nav a
{
	padding: 2px 2px 4px 0px;
	color: #ffffff;
}
/* level 1 item styles */
div.savvynav_Oakham_nav li.lev1 { color: #FFF important; }

div.savvynav_Oakham_nav li a.lev1 {
	
}
/* level 1 item hover styles */
div.savvynav_Oakham_nav li a.lev1:hover {
	color: #E1DAC0;
}

	/* level 2 item styles */
	div.savvynav_Oakham_nav li ul	
	{
		/*border: solid 1px #406E8E;*/
		
	}
	div.savvynav_Oakham_nav li li a {
		/*border: solid 1px #ffffff;*/
		background-color:#714a2d;
		color: #E1DAC0;
	}
	/* level 2 item hover styles */
	div.savvynav_Oakham_nav li li a:hover {
		background-color: #E1DAC0;
		color: #714a2d;
	}
		/* level 3 item hover styles */
		div.savvynav_Oakham_nav li li li a:hover {
			background-color:#E1DAC0;
		}
 
/* *
 * items that have children:
 * - the main item background is alreay set on the li's 
 *   and we must only overlay an arrow showing if the element has children
 * */

/* all items that have children */
div.savvynav_Oakham_nav li.lev1 a.haschildren {
	
}
/* current first level items that have children */
div.savvynav_Oakham_nav li.lev1 a.lev1_current_haschildren {
	
}

/* selected items */
div.savvynav_Oakham_nav li a.selected {
	color:#e1dac0
}
div.savvynav_Oakham_nav li li a.selected {
	
}
/* all current items links */
div.savvynav_Oakham_nav li a.current {
	color:#e1dac0
}
/* current first level */
div.savvynav_Oakham_nav li a.lev1_current {
	
}

/* current first level items that have children, must change the arrow */
div.savvynav_Oakham_nav li.lev1 a.lev1_current_haschildren {
	
}
	div.savvynav_Oakham_nav li li a.current {
	
	}
	/* current second level items that have children, must change the arrow */
	div.savvynav_Oakham_nav li li.lev2 a.lev2_current_haschildren {
	
	}
		/* level 3 */
		div.savvynav_Oakham_nav li li li a.current {
		
			
		}

/* *
 * specific to vertical
 * - first level menu items have a different size than the horizontal ones
 * - the borders for first level must be changed
 * */
div.savvynav_Oakham_nav div.ktvertical li.lev1 { /* space top level items */
	margin-right: 0px !important;
}
div.savvynav_Oakham_nav div.ktvertical li ul {
	margin-left: -50px;
	margin-top: 4px;
}
div.savvynav_Oakham_nav div.ktvertical li.lev1 {
	width: 180px;
	
}
div.savvynav_Oakham_nav div.ktvertical li a.lev1 {
	

}
div.savvynav_Oakham_nav div.ktvertical li a.lev1_current {
	
}

div.savvynav_Oakham_nav div.ktvertical li a.lev1_current_haschildren {

}
 